@CHARSET "UTF-8";
* {
    margin: 0;
    padding: 0;
}

body {
    font-family: "helvetica neue", helvetica, arial, sans-serif;
    font-size: 10pt;
    background-color: #fff;
    background-image: url(/images/bg.gif);
    background-repeat: repeat-x;
    color: #888;
}

p {
    margin: 0.8em 0;
}

p:first-child, h1:first-child, h2:first-child, h3:first-child, h4:first-child, h5:first-child, h6:first-child, .text_cell h1 {
    margin-top: 0;
}

p:last-child {
    margin-bottom: 0;
}

h1, h2, h3, h4, h5, h6 {
    margin: 1em 0 0.5em 0;
    font-weight: normal;
    color: #0e1016;
}

h1 {
    font-size: 18pt;
}

h2 {
    font-size: 16pt;
}

h3 {
    font-size: 12pt;
}

h4 {
    font-weight: bold;
    font-size: 10pt;
    line-height: 1.6em;
}

h5 {
    font-size: 8pt;
}

h6 {
    font-size: 8pt;
}

a {
    color: #4e9075;
    text-decoration: none;
}

a:hover {
    color: #fff;
    background-color: #4e9075;
}

a img {
    border: none;
}

table {
    border-collapse: collapse;
}

th, td {
    padding: 0px;
    text-align: left;
    vertical-align: top;
}

table.padded td, table.padded th {
    padding: 2px 6px;
}

.left {
    text-align: left;
}

.center {
    text-align: center;
}

.right {
    text-align: right;
}

.green {
    color: #4e9075;
}

.red {
    color: #c00;
}

.hr hr {
    display: none;
}

.hr {
    border-top: 1px dotted #ccc;
    margin: 6px 0px;
}

.error {
    font-size: 90%;
    margin-bottom: 6px;
    color: #c00;
}

.clear {
    clear: both;
}

.btn {
    background-color: #4e9075;
    color: #fff;
    padding: 4px 10px;
    text-decoration: none;
    border: 0px solid #fff;
    font-family: arial, sans-serif;
    font-size: 10pt;
    margin-top: 8px;
}

.btn:hover {
    background-color: #37C680;
}

.tiny_textfield, .small_textfield, .med_textfield, .large_textfield, .huge_textfield, .med_textarea, .med_select, .large_textarea {
    border: 1px solid #7f7f7f;
    font-size: 1em;
    font-family: arial, sans-serif;
    padding: 1px 4px;
}

.tiny_textfield {
    width: 30px;
}

.small_textfield {
    width: 100px;
}

.med_textfield {
    width: 250px;
}

.large_textfield {
    width: 400px;
}

.huge_textfield {
    width: 100%;
}

.med_textarea {
    height: 100px;
    width: 250px;
}

.large_textarea {
    height: 140px;
    width: 100%;
}

.med_select {
    width: 260px;
}

.med_select option {
    padding: 0px 6px;
    border-top: 1px solid #eee;
}

#wrap {
    width: 991px;
    background-color: #fff;
    margin: 0 auto 0 auto;
}

/* NAV */
#header {
    height: 142px;
    position: relative;
    padding: 0px 14px;
    background-image: url(/images/nav_bg.gif);
    background-repeat: no-repeat;
    z-index: 1001;
}

#header #cart {
    position: absolute;
    right: 40px;
    bottom: 34px;
    height: 24px;
    font-size: 8pt;
    padding: 5px 28px 0 0;
    background-image: url(/images/cart_icon.gif);
    background-repeat: no-repeat;
    background-position: top right;
}

#header #logo {
    width: 220px;
    height: 53px;
    position: absolute;
    background-image: url(/images/lundia_logo.jpg);
    background-repeat: no-repeat;
    left: 27px;
    top: 10px;
    margin:0;
    cursor: pointer;
}

#header #logo span {
    display: none;
}

/*
     background: #4e9075;
*/
 
#collections_nav {
    text-transform: uppercase;
    position: absolute;
    left: 14px;
    padding-left: 13px;
    width: 950px;
    bottom: 1px;
    background: #000000;
    height: 30px;
}

#collections_nav li {
    display: inline-block;
    padding: 0 14px 0 0;
    margin: 0 12px 0 0;
    position: relative;
}

#collections_nav li.selected {
    background: url(/images/collection-selected.png) no-repeat top right;
}

#collections_nav li a {
    display: block;
    line-height: 30px;
    font-size: 12px;
    font-family: Helvetica, Arial, sans-serif;
    color: #fff;
}

#collections_nav ul {
    position: absolute;
    top: 30px;
    left: -10px;
    display: none;
    background: #AAA;
}

/*
#collections_nav li:hover ul {
    display: block;
}
*/

#collections_nav ul li {
    padding: 0 10px;
    margin: 0 0 1px 0;
    background: #eee;
}

#collections_nav ul li a {
    display: block;
    padding: 0;
    margin: 0 0 0 0;
    width: 170px;
    line-height: 25px;
    color: #888;
}

#collections_nav li:last-child li a {
    width: 120px;
}

#collections_nav ul li.selected {
    background: #fff;
}

#collections_nav ul li a:hover {
    color: #666666;

}

#collections_nav li a:hover {
    background-color: transparent;
}

#collections_nav li a.selected {
}

#main_nav {
    position: absolute;
    text-transform: uppercase;
    left: 17px;
    bottom: 40px;
}

#main_nav li {
    padding: 0 10px 0 10px;
    margin: 0;
    display: inline-block;
    border-right: 1px solid #888;
}

#main_nav li:last-child {
    border:none;
}

#main_nav li a {
    line-height: 14px;
    font-size: 12px;
    font-family: Helvetica, Arial, sans-serif;
    color: #888;
}

#main_nav li a:hover {
    color: #4e9075;
    background: none;
}

#main_nav li a.selected {
    color: #4e9075;
}

#contact-details {
    position: absolute;
    right: 40px;
    top: 20px;
    text-align: right;
}

#contact-details .skype {
    display: inline-block;
    line-height: 22px;
    padding-left:27px;
    background: url(/images/skype-icon.png) no-repeat;
    color: #888;
    margin-right: 13px;
    font-size: 12px;
}

#contact-details .email {
    display: inline-block;
    line-height: 22px;
    padding-left:30px;
    background: url(/images/email-icon.png) no-repeat 0 3px;
    color: #888;
    font-size: 12px;
}

#contact-details .phone {
    font-size: 20px;
    margin-top: 5px;
}

#contact-details .phone span {
    font-weight: bold;
}

/* SEARCH */
.search_info {
    background-color: #ededed;
    padding: 20px 0px 10px 25px;
}

#search_form {
    position: absolute;
    left: 277px;
    top: 38px;
}

#search_text {
    background-color: #fff;
    border: 1px solid #7f7f7f;
    padding: 3px 6px;
    color: #646464;
    font-family: arial, sans-serif;
    font-size: 9pt;
}

#search_button {
    background-color: #dbdbdb;
    border: 1px solid #7f7f7f;
    padding: 2px 6px;
    color: #9a9a9a;
    font-family: arial, sans-serif;
    font-size: 9pt;
    cursor: pointer;
}

#search_button:hover {
    color: #4e9075;
}

/* CONTENT */
#content {
    padding: 0px 14px;
    background-image: url(/images/page_bg.gif);
    background-repeat: repeat-y;
    min-height: 341px;
}

#footerbar {
    padding: 0px 14px;
    background-image: url(/images/footer_bg.gif);
    height: 35px;
    text-align: center;
    padding-top: 16px;

}

#content .single_column {
    padding: 24px;
}

#content .sector-links {
    height: 150px;
    padding: 15px 7px;
}

#content .sector-links div {
    float: left;
    margin: 0px 3px;
    border: 1px solid #ccc;
    background-color: #fff;
    -moz-box-shadow: 3px 3px 3px #ccc;
    -webkit-box-shadow: 3px 3px 3px #ccc;
    box-shadow: 3px 3px 3px #ccc;
}

#content .sector-links h3 {
    padding: 5px;
    text-align: center;
    margin: 0px;
}

#content .sector-links h3 a {
    text-decoration: none;
    font-size: 16px;
}

#content .home-panels {
    padding: 15px 7px;
}

#content .home-panel {
    width: 460px;
    height: 196px;
    float: left;
    margin: 0px 3px 15px 3px;
    border: 1px solid #ccc;
    background-color: #fff;
    -moz-box-shadow: 3px 3px 3px #ccc;
    -webkit-box-shadow: 3px 3px 3px #ccc;
    box-shadow: 3px 3px 3px #ccc;
}

#content .home-panel-borderless {
    width: 460px;
    height: 196px;
    float: left;
    margin: 0px 3px 15px 3px;
    background-color: #fff;
}

#content .home-panel-inner {
    padding: 10px 10px 10px 20px;
}

#content .home-panels h3 {
    font-size: 20px;
    margin-top: 10px;
}

#content .home-panels table td {
    padding: 10px;
}

/* RANGE */
.collection_hero {
    margin: 0px 1px 0px 0px;
}

.range_thumbnail .range_title {
    margin: 0px 1px 0px 0px;
}

.row_end .range_thumbnail .range_title {
    margin: 0px 0px 0px 0px;
}

.range_title {
    background-color: #fff;
    height: 30px;
    width: 240px;
}

.range_title p {
    background-color: #fff;
    text-align: center;
    text-transform: uppercase;
    font-size: 12pt;
    padding-top: 6px;
    letter-spacing: -0.03em;
    color: #a5a5a5;
}

/* MODEL */

.model-image {
    width: 50%;
    float: left;
}

.model-text {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px 26px;
    width: 50%;
    float: left;
    font-size: 0.9em;
}

.image_cell {

}

.text_cell {
    background-color: #fff;
    width: 472px;
    padding: 10px 26px;
    font-size: 0.9em;
}

.model_thumbnail {
    float: left;
    width: 240px;
    height: 200px;
    background-color: #fff;
    text-align: center;
    margin: 0px 1px 1px 0px;
    position: relative;
}

a.range_thumbnail, .model_thumbnail a {
    background: none;
    padding: 0;
    margin: 0;
}

.model_thumbnail p {
    margin: 0px;
    width: 240px;
    height: 30px;
    background-color: #fff;
    color: #696969;
    text-align: center;
    font-size: 8pt;
}

.buyonline {
    background-image: url("/images/buy-online.png");
    background-repeat: no-repeat;
    position: absolute;
    width: 81px;
    height: 81px;
    bottom: 30px;
    right: 0px;
}

.buyonline:hover {
    background-color: transparent !important;
}

.product_body {
    /*height:180px;
     overflow:auto;*/
}

.product_id {
    font-weight: bold;
}

.product_body_content {
    padding: 26px;
    color: #4a4a4a;
}

.product_purchase {
    clear: both;
    padding: 10px 0px;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    margin: 10px 0px;
}

.product_purchase .price {
    margin: 0px;
    font-size: 20px;
}

.product_purchase a.btn {
    float: right;
    margin: 0px;
}

/* SECTORS */
h1.chunky {
    margin-top: 0;
    font-weight: bold;
    font-size: 30px;
    letter-spacing: -0.04em;
    text-transform: uppercase;
    color: #4e9075;
}
.sectors .single_column .columns2 {
    -webkit-column-count: 2;
    -webkit-column-gap: 30px;
    -moz-column-count: 2;
    -moz-column-gap: 30px;
    column-count: 2;
    column-gap: 30px;
}
h3.chunky {
    font-weight: bold;
    font-size: 20px;
    letter-spacing: -0.04em;
    line-height: 18px;
    text-transform: uppercase;
    color: #888;
}
.videos img {
    padding: 4px;
    border: 1px solid #ccc;
    margin: 0px 10px 10px 0px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

.videos td {
    /*font-size:13px;*/
}

.videos p {
    margin: 0px;
}

/* HOME PAGE */
/*
#wrap.home #home_left {
	float:left;
	width:722px;
}

#wrap.home #home_right {
	float:right;
	width:240px;
}
*/
#home_contact_panel {
    width: 203px;
    background: #4e9075;
    position: absolute;
    right: 20px;
    top: 20px;
    z-index: 20;
    -moz-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.4);
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.4);
}

#home_contact_panel iframe {
    display: block;
    width: 163px;
    height: 310px;
    padding: 0px;
    border: none;
    margin: 15px 20px 0px 20px;
}

/* ABOUT PAGE */
#wrap.about .text_cell, #wrap.dealer-locator .text_cell, #wrap.specifiers-library .text_cell, #wrap.relocation-service .text_cell, #wrap.cart .text_cell {
    /*background-color:#212121;
     color:#c7c7c7;*/
}

/* CONTACT PAGE */
#wrap.contact .text_cell {
    /*vertical-align:bottom;*/
    background-image: url(/images/contact_bg.gif);
    background-repeat: no-repeat;
    background-position: bottom right;
}

#wrap.contact .text_cell p {
    position: relative;
}

#wrap.contact .text_cell p .indent {
    position: absolute;
    left: 80px;
}

/* DEALER LOCATOR */
#wrap.dealer-locator #content h1 {
    margin-top: 0px;
}

#wrap.dealer-locator #content h2 {
    margin-bottom: 0px;
}

#wrap.dealer-locator #content ul {
    list-style: none;
    margin: 0px 0px 10px 0px;
    padding: 0px;
}

#wrap.dealer-locator #content ul ul {
    margin-left: 30px;
}

#wrap.dealer-locator #content ul ul li {
    margin: 0px;
}

/* CART */
#wrap.cart .order_details {
    /*margin:0 auto 0 auto;*/
    width: 640px;
}

#wrap.cart .order_details h3 {
    margin: 0;
    color: #888;
}

/* FOOTER */
#footer {
    color: #646464;
    font-size: 8pt;
    padding: 16px 24px;
    clear: both;
    background-image: url(/images/page_bottom.gif);
    background-repeat: no-repeat;
}

#footer a {
    color: #646464;
}

.social {
    float: right;
    height: 30px;
}
.social a {
    background: none;
}

